@charset "Shift_JIS";

/* ::: top ::: */
.main {
position: relative;
overflow: hidden;
width: 100%;
height: 320px;
margin-top: 10px;
}

.mainInner {
position: relative;
width: 960px;
margin: 0 auto;
}

.slide {
position: relative;
width: 960px;
margin: 0 auto;
}

.slide p {
position: relative;
}

.slide .bg p {
	height: 320px;
}

.slide .slick-center .slideImg {
position: relative;
top: 0;
left: 0;
z-index: 2;
width: 100%;
height: 100%;
}

.ovL {
position: absolute;
top: 0;
left: 960px;
z-index: 2;
width: 100%;
height: 290px;
background: url(/top/img/bg_top_01.png);
}

.ovR {
position: absolute;
top: 0;
right: 960px;
z-index: 2;
width: 100%;
height: 290px;
background: url(/top/img/bg_top_01.png);
}

.slidePrev {
position: absolute;
top: 50%;
left: -23px;
z-index: 3;
width: 58px;
height: 58px;
margin-top: -42px;
border: none;
background: url(/top/img/btn_top_01.png);
text-indent: -9999px;
cursor: pointer;
}

.slidePrev:hover {
background: url(/top/img/btn_top_01_ovr.png);
}

.slideNext {
position: absolute;
top: 50%;
right: -23px;
z-index: 3;
width: 58px;
height: 58px;
margin-top: -42px;
border: none;
background: url(/top/img/btn_top_02.png);
text-indent: -9999px;
cursor: pointer;
}

.slideNext:hover {
background: url(/top/img/btn_top_02_ovr.png);
}

.slide .slick-list {
overflow: visible;
}

.slide .slick-prev {
position: absolute;
top: 50%;
left: -23px;
z-index: 2;
visibility: hidden;
width: 58px;
height: 58px;
margin-top: -48px;
border: none;
background: url(/top/img/btn_top_01.png);
text-indent: -9999px;
cursor: pointer;
}

.slide .slick-prev:hover {
background: url(/top/img/btn_top_01_ovr.png);
}

.slide .slick-next {
position: absolute;
top: 50%;
right: -23px;
z-index: 2;
visibility: hidden;
width: 58px;
height: 58px;
margin-top: -48px;
border: none;
background: url(/top/img/btn_top_02.png);
text-indent: -9999px;
cursor: pointer;
}

.slide .slick-next:hover {
background: url(/top/img/btn_top_02_ovr.png);
}

.slide .slick-dots {
padding: 14px 2px;
line-height: 0;
position:absolute;
top:290px;
}

.slide .slick-dots li {
display: inline;
margin-left: 13px;
}

.slide .slick-dots li:first-child {
margin-left: 0;
}

.slide .slick-dots button {
width: 12px;
height: 12px;
border: none;
background: url(/top/img/btn_top_03.png);
text-indent: -9999px;
cursor: pointer;
}

.slide .slick-dots button:hover, .slide .slick-dots .slick-active button {
background: url(/top/img/btn_top_03_ovr.png);
}

.slide .slick-dots .slick-active button {
background: url(/top/img/btn_top_03_ovr.png);
}

/* ::: common ::: */
.wrap {
overflow: hidden;
width: 960px;
margin: 0 auto;
font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro",Osaka,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
}

.inner {
overflow: hidden;
padding-top: 28px;
padding-bottom: 45px;
}

/* ::: products ::: */
.products {
margin-top: 9px;
margin-bottom: 19px;
padding-top: 10px;
padding-bottom: 35px;
border-bottom: 6px solid #f7f7f7;
}

.productsNav {
overflow: hidden;
padding: 11px 43px 0;
}

.productsNav li {
float: left;
position: relative;
height: 114px;
}

.productsNav li:first-child {
margin-left: 0;
}

.productsboxs_02 , .productsboxs_04 , .productsboxs_06 {
margin-left: 46px;
}

.productsboxs_03 , .productsboxs_05 {
margin-left: 47px;
}

.productsNav li a {
position: relative;
top: 27px;
display:inline-block;
}

.productsNav li a img {
vertical-align: bottom;
}

.productsIco_01 {
position: absolute;
top: 3px;
left: 1px;
right: 0;
z-index: 3;
width: 100%;
text-align: center;
}

.productsIco_02 {
position: absolute;
top: 14px;
left: 0;
right: 0;
z-index: 3;
width: 100%;
text-align: center;
}

.productsIco_03 {
position: absolute;
top: 0;
left: 1px;
right: 0;
z-index: 3;
width: 100%;
text-align: center;
}

.productsIco_04 {
position: absolute;
top: 15px;
left: 0;
right: 0;
z-index: 3;
width: 100%;
text-align: center;
}

.productsIco_05 {
position: absolute;
top: 17px ;
left: 3px;
right: 0;
z-index: 3;
width: 100%;
text-align: center;
}

.productsIco_06 {
position: absolute;
top: 10px;
left: 0;
right: 0;
z-index: 3;
width: 100%;
text-align: center;
}

/* ::: colType01 ::: */
.colType01 {
float: left;
width: 710px;
}

.colType01Inner {
overflow:hidden;
padding-bottom: 45px;
}

.colType01Ttl {
padding-bottom: 25px;
}

.colType01Link {
position: relative;
float: right;
}

.ovLink{
position: absolute;
top: 0;
left: 0;
z-index: 2;
display: none;
}

/* ::: colType02 ::: */
.colType02 {
float: right;
width: 220px;
}

.colType02Inner {
overflow: hidden;
margin-top: 20px;
margin-bottom: -1px;
padding-top: 21px;
background: url(/top/img/bg_top_02.gif) no-repeat;
}

.colType02Inner .link a {
color: #664422;
text-decoration: none;
font-size: 84%;
}

.colType02Inner .link a:hover {
color:#f39800;
text-decoration: underline;
}

.colType02Inner#fc04 {
	width:220px;
}

.colType02Inner:first-child {
margin-top: 0;
margin-bottom: 0;
padding-top: 0;
background: none;
}

.colType02Ttl {
margin-bottom: 18px;
}

.colType02Link {
position: relative;
float: right;
margin-top: 14px;
}

/* ::: colType03 ::: */
.colType03{
float: left;
width: 465px;
}

.colType03Ttl{
padding-bottom: 26px;
background: url(/top/img/bg_top_02.gif) repeat-x left bottom;
}

/* ::: colType04 ::: */
.colType04{
float: right;
width: 465px;
}

.colType04Ttl{
padding-bottom: 26px;
background: url(/top/img/bg_top_02.gif) repeat-x left bottom;
}

/* ::: brand ::: */
.brand {
overflow: hidden;
}

.brandSlide{
margin-bottom: 20px;
}

.brandSlide .slick-list {
overflow: visible;
width: 499px;
margin: 0 auto;
}

.brandSlide .slick-slide {
text-align: center;
padding: 0;
}

.brandSlide .slick-slide img {
display: inline;
}

.brandSlide .slick-prev {
visibility: hidden;
position: absolute;
top: 0;
left: 0;
z-index: 2;
width: 43px;
height: 80px;
border: none;
background: url(/top/img/btn_top_10.png) center center;
text-indent: -9999px;
cursor: pointer;
}

.brandSlide .slick-prev:hover {
background: url(/top/img/btn_top_10_ovr.png) center center;
}

.brandSlide .slick-next {
visibility: hidden;
position: absolute;
top: 0;
right: 0;
z-index: 3;
width: 43px;
height: 80px;
border: none;
background: url(/top/img/btn_top_11.png) center center;
text-indent: -9999px;
cursor: pointer;
}

.brandSlide .slick-next:hover {
background: url(/top/img/btn_top_11_ovr.png) center center;
}

.brandWrap {
position: relative;
}

.brandPrev {
position: absolute;
top: 16px;
left: 0;
z-index: 3	;
width: 25px;
height: 50px;
border: none;
background: url(/top/img/btn_top_10.png) center center;
text-indent: -9999px;
cursor: pointer;
}

.brandPrevbg {
position: absolute;
top: 0;
left: 0;
z-index: 3;
width: 43px;
height: 80px;
border: none;
background: url(/top/img/bg_top_03.png) center center;
text-indent: -9999px;
}

.brandNext {
position: absolute;
top: 16px;
right: 0;
z-index: 2;
width: 25px;
height: 50px;
border: none;
background: url(/top/img/btn_top_11.png) center center;
text-indent: -9999px;
cursor: pointer;
}

.brandNextbg {
position: absolute;
top: 0;
right: 0;
z-index: 2;
width: 43px;
height: 80px;
border: none;
background: url(/top/img/bg_top_04.png) center center;
text-indent: -9999px;
}

/* ::: campaign ::: */
.campaign {
overflow: hidden;
margin-bottom: 5px;
}

.campaignBox {
float: left;
width: 227px;
margin-right: 14px;
margin-bottom: 15px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
border: 1px solid #eae6e6;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

.campaignBox img {
display: block;
border-radius: 2px 2px 0 0;
-webkit-border-radius: 2px 2px 0 0;
-moz-border-radius: 2px 2px 0 0;
}

.campaignTxt {
padding: 15px 18px 17px;
letter-spacing: 1px;
}

.campaignTxt a {
display: block;
padding-left: 16px;
background: url(/top/img/ico_top_01.gif) no-repeat 3px 0.5em;
line-height: 1.5;
font-size: 75%;
color: #333;
text-decoration: none;
}

.campaignBox:hover .campaignTxt a, .campaignTxt a:hover {
text-decoration: underline;
color: #f39800;
}

/* ::: special ::: */
.specialSlide {
margin-bottom: 20px;
}

.specialSlide .slick-slide {
width: 178px !important;
text-align:center;
}

.specialSlide .slick-slide img {
display: inline;
}

.specialSlide .slick-prev {
visibility: hidden;
position: absolute;
top: 0;
left: 0;
z-index: 2;
width: 43px;
height: 103px;
border: none;
background: url(/top/img/btn_top_10.png) center center;
text-indent: -9999px;
cursor: pointer;
}

.specialSlide .slick-prev:hover {
background: url(/top/img/btn_top_10_ovr.png) center center;
}

.specialSlide .slick-next {
visibility: hidden;
position: absolute;
top: 0;
right: 0;
z-index: 2;
width: 43px;
height: 103px;
border: none;
background: url(/top/img/btn_top_11.png) center center;
text-indent: -9999px;
cursor: pointer;
}

.specialSlide .slick-next:hover {
background: url(/top/img/btn_top_11_ovr.png) center center;
}

.specialPrev {
position: absolute;
top: 26px;
left: 0;
z-index: 3;
width: 25px;
height: 50px;
border: none;
background: url(/top/img/btn_top_10.png) center center;
text-indent: -9999px;
cursor: pointer;
}

.specialPrevbg {
position: absolute;
top: 0;
left: 0;
z-index: 3;
width: 43px;
height: 103px;
border: none;
background: url(/top/img/bg_top_03.png) center center;
text-indent: -9999px;
}

.specialNext {
position: absolute;
top: 26px;
right: 0;
z-index: 3;
width: 25px;
height: 50px;
border: none;
background: url(/top/img/btn_top_11.png) center center;
text-indent: -9999px;
cursor: pointer;
}

.specialNextbg {
position: absolute;
top: 0;
right: 0;
z-index: 3;
width: 43px;
height: 103px;
border: none;
background: url(/top/img/bg_top_04.png) center center;
text-indent: -9999px;
}

.specialWrap {
position: relative;
}

/* ::: recipe ::: */
.recipe {
overflow: hidden;
margin-bottom: 5px;
}

.recipeBox {
float: left;
width: 227px;
margin-right: 14px;
margin-bottom: 15px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
border: 1px solid #eae6e6;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

.recipeImg img {
display: block;
border-radius: 2px 2px 0 0;
-webkit-border-radius: 2px 2px 0 0;
-moz-border-radius: 2px 2px 0 0;
}

.recipeLink {
position: relative;
margin: 15px 0 17px;
background: #fff;
text-align:center;
}

.recipeLink a {
display: inline-block;
position: relative; 
text-decoration: none;
}

/* ::: info ::: */
.info {
overflow: hidden;
margin-bottom: 3px;
}

.infoBnr {
float:left;
margin-right: 17px;
margin-bottom: 17px;
}

/* ::: new ::: */
.new {
position: relative;
padding-bottom: 3px;
background: url(/n_images/bg_index-product01_b.gif) left bottom no-repeat;
}

.newBox {
padding-top: 3px;
background: url(/n_images/bg_index-product01_t.gif) left top no-repeat;
}

.newInner {
border-left: 1px solid #dddddd;
border-right: 1px solid #dddddd;
}

.newIco {
position: absolute;
top: 1px;
left: 0;
}

.newImg {
padding: 10px 0;
text-align: center;
}

.newLink {
background: #eeeeee;
margin: 0 4px;
}

.newLink a {
display:block;
padding: 9px 0 10px 20px;
background: url(/top/img/ico_top_01.gif) no-repeat 4% 30%;
font-size: 85%;
font-weight: bold;
line-height: 1.1;
text-decoration: none;
color:#664422;
}

.newLink a:hover {
text-decoration: underline;
color: #f39800;
}

/* ::: shop ::: */
.shop {
position: relative;
padding-bottom: 3px;
background: url(/n_images/bg_index-product01_b.gif) left bottom no-repeat;
}

.shopBox {
padding-top: 3px;
background: url(/n_images/bg_index-product01_t.gif) left top no-repeat;
}

.shopInner {
border-left: 1px solid #dddddd;
border-right: 1px solid #dddddd;
}

.shopImg {
text-align: center;
}

.shopBtn {
padding: 9px 0;
text-align: center;
}

/* ::: cm ::: */
.cmTtl {
width: 212px;
height: 38px;
padding: 8px 0 0 8px;
background: url("/n_images/img_cm_box_top.png") no-repeat;
}
.cmTtl a {
color: #664422;
text-decoration: none;
font-size: 85%;
}

.cmTtl a:hover {
text-decoration: underline;
color: #f39800;
}

.cmImg {
width: 216px;
padding: 2px;
background: url("/n_images/img_cm_box_body.png");
}

.cmBtn {
position: relative;
width: 220px;
height: 52px;
background: url("/n_images/img_cm_box_bottom.png");
text-align: center;
}

.cmBtn a {
background: url("/n_images/top_cm_btn.png") no-repeat;
display: block;
height: 33px;
left: 23px;
overflow: hidden;
position: absolute;
text-indent: 100%;
top: 9px;
white-space: nowrap;
width: 173px;
}

.cmBtn a:hover {
background-position: left bottom;
}

/* ::: today ::: */
.today {
height: auto;
min-height: 239px;
background: url("/n_images/bg_recipe01.gif") no-repeat 0 bottom;
}

.todayTtl {
}

.todayData {
overflow: hidden;
padding: 10px 25px 25px;
}

.todayData img {
float: right;
margin-bottom: 10px;
}

.todayDate {
color: #628b1a;
float: left;
font-size: 120%;
font-weight: bold;
margin-bottom: 10px;
width: 69px;
}

.todayDate em {
font-size: 180%;
font-style: normal;
line-height: 1.1;
vertical-align: top;
}

.todayDate img {
float: none;
margin-bottom: 0;
margin-top: 7px;
}

.todayLink {
background: url("/n_images/blt_share-arrow01.gif") no-repeat 0 center;
clear: both;
margin-left: -12px;
padding-left: 12px;
text-indent: -12px;
}
.todayLink a {
padding-left: 12px;
font-size: 80%;
font-weight: bold;
color: #664422;
text-decoration: none;
}

.todayLink a:hover {
text-decoration: underline;
color: #f39800;
}

.todayBtn {
clear: both;
margin-top: 17px;
}

.todayBtn img {
float: none;
}

/* ::: topic ::: */
.topic li {
padding-bottom: 30px;
background: url(/top/img/bg_top_02.gif) repeat-x left bottom;
}

.topicTxt {
padding: 25px 0 13px;
line-height: 1.75;
font-size: 87.5%;
color: #333333;
letter-spacing: 1px;
}

.topicLink {
font-size: 87%;
line-height: 1;
color: #333333;
}

.topicLink a {
padding-left: 14px;
background: url(/top/img/ico_top_01.gif) no-repeat left center;
line-height: 1;
text-decoration: none;
font-size: 100%;
color: #333333;
}

.topicLink a:hover {
text-decoration: underline;
color: #f39800;
}

/* ::: news ::: */
.news li {
overflow: hidden;
padding-top: 25px;
padding-bottom: 26px;
background: url(/top/img/bg_top_02.gif) repeat-x left bottom;
}

.newsDate {
float: left;
width: 100px;
padding-bottom: 13px;
line-height: 1.5;
color: #333333;
font-size: 87%;
}

.newsTxt {
float: right;
width: 365px;
font-size: 87%;
letter-spacing: 1px;
}

.newsTxt a {
display: block;
padding-left: 14px;
background: url(/top/img/ico_top_01.gif) no-repeat left 12.5%;
font-size: 100%;
line-height: 1.6;
text-decoration: none;
color: #333333;
}

.newsTxt a:hover {
text-decoration: underline;
color: #f39800;
}

.newsLink {
position: relative;
float: right;
margin-top: 18px;
}

/* ::: attention ::: */
.attention{
font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro",Osaka,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif;
border: 1px solid #e60012;
clear: both;
color: #444444;
font-size: 75%;
margin: 1.25em auto 1.7em auto;
padding: 1.1em 0 1.1em 20px;
width: 938px;
letter-spacing: 1px;
}

.attention a {
text-decoration: none;
color: #333;
}

.attention a:hover {
text-decoration: underline;
color: #f39800;
}